Source: python-dib-utils
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-dib-utils
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-dib-utils.git
Homepage: https://github.com/openstack/dib-utils

Package: python3-dib-utils
Architecture: all
Depends:
 python3,
 ${misc:Depends},
 ${python3:Depends},
Description: Standalone tools related to diskimage-builder - Python 3.x
 These tools were originally part of the diskimage-builder project, but they
 have uses outside of that project as well. Because disk space is at a premium
 in base cloud images, pulling in all of diskimage-builder and its dependencies
 just to use something like dib-run-parts is not desirable. This project allows
 consumers to use the tools while pulling in only one small package with few/no
 additional dependencies.
 .
 This package contains the Python 3.x module.
